curl -X GET 'https://app.reddy.io/api/v1/product/list' \
-H 'Authorization: Bearer your_api_key'
{
"products": [
{
"id": 1,
"name": "Product 1",
"status": "active"
},
{
"id": 2,
"name": "Product 2",
"status": "archived"
}
]
}
Product Endpoints
Get Product List
Returns the list of products that the user has access to.
GET
/
api
/
v1
/
product
/
list
curl -X GET 'https://app.reddy.io/api/v1/product/list' \
-H 'Authorization: Bearer your_api_key'
{
"products": [
{
"id": 1,
"name": "Product 1",
"status": "active"
},
{
"id": 2,
"name": "Product 2",
"status": "archived"
}
]
}
Returns the list of products that the user has access to along with their status.
curl -X GET 'https://app.reddy.io/api/v1/product/list' \
-H 'Authorization: Bearer your_api_key'
{
"products": [
{
"id": 1,
"name": "Product 1",
"status": "active"
},
{
"id": 2,
"name": "Product 2",
"status": "archived"
}
]
}
Was this page helpful?